<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	<xsl:import href="../../base_widgets/widget/base_text.widget.xslt"/>
	<xsl:template match="project_widget_text" mode="widget">
		<xsl:param name="data"/>
		<xsl:param name="can_moderate_widgets" select="false()"/>
		<xsl:call-template name="base_text_widget">
			<xsl:with-param name="data" select="$data"/>
		</xsl:call-template>
	</xsl:template>
</xsl:stylesheet>
